package com.ruoyi.controller.resp;

import lombok.Data;

import java.util.ArrayList;
import java.util.List;

/**
 * @author a
 * @date 2023/2/13 16:28
 */
@Data
public class ShoppingCarListResp {


    //用户购物车列表
    private List<ShoppingCarListVo> effective = new ArrayList<>();

    //下架的购物车列表
    private List<ShoppingCarListVo> invalid = new ArrayList<>();


}
